@import "../../../../../styles/colors.scss";
@import "../../../../../styles/responsive.scss";
@import "../../../../../styles/fonts.scss";

.about--backgroud {
  background-color: $secondary-color;
}
.about {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 40px 20px;

  @include tablet {
    h2 {
      font-size: 1.8em;
    }
    h1 {
      font-size: 2em;
    }
  }
  
  &__title {
    text-align: center;
    color: white;
    letter-spacing: 2px;
  }
  &__img {
    margin-top: 8px;
    width: 80vw;
  }
  &__description {
    color: white;
    text-align: center;
    margin-top: 30px;
  }
}
.tittle-about--uppercase{
  text-transform: uppercase;
}


@include tablet {
  .about__description  {
    width: 80vw;
    font-size: 1.1rem;
    line-height: 1.5;

  }
}

@include desktop {
  .about__description  {
    width: 60vw;
    font-size: 1.4rem;
    line-height: 1.5;
  }
}